<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class InstagramAccount extends Model
{
    protected $table = 'instagram_repost_accounts';

    protected $fillable = [
        'username',
    ];

    public function reposts()
    {
        return $this->hasMany(InstagramRepost::class, 'account_id');
    }
}
